Loading...
Searching...
No Matches
graph_clse.c File Reference
`#include <grass/gis.h>`
`#include "driverlib.h"`
`#include "htmlmap.h"`
Include dependency graph for graph_clse.c:

Go to the source code of this file.

## Functions

void | HTML_Graph_close (void)

## Function Documentation

## HTML_Graph_close()

void HTML_Graph_close | ( | void |  | ) |

Definition at line 28 of file graph_clse.c.

References APACHE, CLIENT, html, MapPoly::next_poly, NULL, MapPoly::num_pts, RAW, screen_height, screen_width, MapPoly::x_pts, and MapPoly::y_pts.

Referenced by HTML_Driver().